{
  "bbox": {
    "height": 869,
    "left": 0,
    "top": 0,
    "width": 220
  },
  "children": [
    "n145"
  ],
  "height": "921px",
  "nodeId": "n146",
  "originalClass": "arco-layout-sider arco-layout-sider-light layout-sider--G4cYl",
  "selector": "aside.arco-layout-sider.arco-layout-sider-light",
  "styleId": "style_24",
  "tag": "aside",
  "width": "220px"
}